Friday, November 30, 2012

How to install Skype 4 on Fedora 18

The latest version of Skype for Linux is 4.1.0.20. On this tutorial I am going to show you how to install Skype on Fedora 18. Fedora 18 is the most recent version but it still in Beta version. This tutorial will install Skype on Fedora 18 via command line.

Steps to install Skype on Fedora 18

Open Terminal and type the following command
wget http://download.skype.com/linux/skype-4.1.0.20-fedora.i586.rpm
yum install alsa-lib.i686 libXv.i686 libXScrnSaver.i686 qt.i686 qt-x11.i686
rpm -ivh  skype-4.1.0.20-fedora.i586.rpm
Now you can start using Skype on Fedora 18. Enjoy. Please leave us comment if you find any errors. 

7 comments:

Got a error:
skype
Speicherzugriffsfehler (Speicherabzug geschrieben)

that is only the minimal to start it.

there are a lot more of dependecies if you are on x64 and using KDE and for a tutorial visitors should be instructed well.

when running the first command it says "wget" command not found. i have fedora 18 KDE thanks..

Aditya

I typed in terminal but doesn't work. However I click on link then manual download. After that installed all lib's
and finally install i586.rpm and it is OK

p.s I apologize for my English :)

Thanks!

Missing a package ...

[ coruscant:~ ] sudo yum install qtwebkit.x86_64 qtwebkit-devel.x86_64

Hi all,
I am trying to get Skype installed on Fedora 18 64 bits OS. I am following the instructions on the next link:
http://www.if-not-true-then-false.com/2012/install-skype-on-fedora-centos-red-hat-rhel-scientific-linux-sl/
I am getting the following error(similar to the first one poster, but it has nothing to do with duplicate versions) while trying to install the first dependencies:
Protected multilib versions: freetype-2.4.10-4.fc18.i686 != freetype-2.4.10-3.fc18.x86_64
Error: Protected multilib versions: 1:qt-4.8.4-17.fc18.i686 != 1:qt-4.8.4-14.fc18.x86_64
Error: Protected multilib versions: 1:qt-x11-4.8.4-17.fc18.i686 != 1:qt-x11-4.8.4-14.fc18.x86_6
I would be grateful if annyone could help me with this. I am new fedora user.
Thanks in advance!

wget http://download.skype.com/linux/skype-4.1.0.20-fedora.i586.rpm
sudo yum localinstall skype-4.1.0.20-fedora.i586.rpm

install skype on fedora 19

Share

Twitter Delicious Facebook Digg Stumbleupon Favorites More